plex_token: ENC[AES256_GCM,data:dtRLjNcObKfUKxo3+lWJ2WEaMw8=,iv:gDknJRsEdie8bMPowkPBjFGU0Eq6x89D/Pby2UWqW68=,tag:aGjJwNHe4LddkPjcCSBmxA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1lq5q5g5qjsdcc3key0n6qytkc9z3qx3d3e96ap9zre2aqgvc9ujq82l9hd
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBNZ2dvcmJwcENVV3lKU0VR
            SlZNTG01djlab2grejVMM2hUZjlXTlVNLzNVCjNaRVBzOWxHdEJPMVZlRHJHdGtZ
            MjFic3AyQ3h0R2paOUZza3VCcUk2Vm8KLS0tIC9aMXZIak1CTHNGYVgvMlBLMk8z
            VHBWSTZpRGNGd2l4cENnZkdMZjYvNXcKa4SlV220IAWDQrj1ARaVvl7X2Rl1sXbU
            3U8a3qu41QTHWPXjjDKTcJuID/za8hNh42ZJciTNt0lDMxsuoLEA8Q==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1p0f62dwatt558sf5s4equdqwtg5m7lsnaytrf3xjnvmx3e0lqu4svtugyp
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBnSXZIVUx2NWV6Sk1jeEpw
            UzYyeU81dEFCSmFUNTQwY2ZDZ0Rzb0xQYkJVCldxUmx6SkJyQThqd2UwNmFBT0d4
            cWFjWkRQd0VtUUkra0czdjZyWURoWmMKLS0tIGY4R0ZWazdaOExxZWxSS2Ira2lB
            Szh6VkU2NjFFYklkYWdkRUp2ZjVlYVkKdikQfF6FYJAviuz0Nl+hckX6KPsq3TS7
            vRBbJTPdBP3q9Zl8Gly52VoEsqIkQq5rpBucaQMF+TYM2plwlu2n9w==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age13c5wv623jxjja5mjz7fajg9qqwvypzgsfqrs4tmk7rpgyzu7aufs4ul9f9
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBtMG9TMHNnVGNyYnkybGtR
            TjJ6ZlAwU3JyREMrcFNFc2NwWi9ma3ZsV0NnCkhOTHA2alY0SmJiU29QMkU3cHQz
            cFVXcGVZS1lZVW9FRkhRTVdyK21wV2sKLS0tIEk4eHZETHhEaVlpb3lWVktTVlhu
            SXJTSjhxeTdodTk5QjRlS2thZWdpQzAKZQWiC+YmFBwKjmJsMqMfSjYywThuPhsO
            /7gMYLtYWtqnaik4YS/HOzTSMR+a8c7x1L01l4H4QzgaBp6W+sqj8g==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age16jzuvkchnm53wfl4q0yg93zmg7jmj6rpud79sa6wuljved74hd6qvlw66w
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBiSURWRk1URmtvbFBqSFhr
            azMrS3dDbkxubWFXMVFGWXZ6elpTS2N3NUZVCjd2eWRsTC9MaVBIUzRkd0dGTDJw
            K1lwMkNIVmVtUHJJTVpuRS9tRE1NclEKLS0tIFp2TlpNMnZXaE9jL3IvNjdrQlFK
            eHFhZDFmTWtYR2ozaUJnTnZvTm03WVUKmGFmPG8LaLkbpWoaOAr14VtVriXcXo8V
            0dO+FnP8VmidinLwsN3leNw0ZQwxY1AXvW4NFUDLx/MFbNeu26ScQw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2024-12-28T03:24:06Z"
    mac: ENC[AES256_GCM,data:JONeBRVQRPTjV93LvVynIcqtOsbbr2JUGbw67gUREVjYsghB2Z5LRvroxB3d2cwxwGMP3lvI6H6bIHjAE2xmzhxwwNvFWAdmDtEzWMqnbKE8OLrFrt6sh2cPykUySe3/K8/Q1iuxGnqm3T3pEAq8dBRbTKSPCZdYW8ZvrRsbFDA=,iv:q0Z8/coFMmwwQqPiXYqlT5TclavByThf0QJsiCq6nAE=,tag:OaJTHfgc0ugjkz6JdDInDw==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.9.2
